| Home | Libraries | People | FAQ | More

## Struct template error_of_mean_impl

boost::accumulators::impl::error_of_mean_impl

## Synopsis

    template<typename Sample, typename Variance>
    struct error_of_mean_impl {
      // types
      typedef numeric::functional::average< Sample, std::size_t >::result_type result_type;

      // construct/copy/destruct
      error_of_mean_impl(dont_care);

      // public member functions
      template<typename Args> result_type result(Args const &) const;
    };

## Description

### `error_of_mean_impl` public construct/copy/destruct

1.     error_of_mean_impl(dont_care);

### `error_of_mean_impl` public member functions

1.     template<typename Args> result_type result(Args const & args) const;